#privacystatement {
	width:970px;
	margin:0px auto;
}
#privacystatementBox {
	width:636px;
    border: 2px solid #F26518;
	margin:0px auto;
}
#privacystatementBox > h1 {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	height: 32px;
	padding-top: 8px;
	background: linear-gradient(135deg, #F4731B 25%, #F05715 75%);
	margin: 0px;
}
#privacystatementContent {
	padding:20px;
	text-align:justify;
}
#privacystatementIntro {
	font-size:14px;
}
.privacystatmentSection {
	margin-top:20px;
}
.privacystatmentSection > h2 {
	font-size:12px;
	font-weight:bold;
	margin:0px 0px 10px;
}
.privacystatmentSection > div {
	margin-left:10px;
}